<mj-section mj-class="padding-left padding-right">
  <mj-group>
    <mj-column>
      <mj-text mj-class="background-color h3" css-class="emailBody1"> {{{body1}}} </mj-text>
      <mj-text mj-class="background-color h3">
        <p>
          Please use the links below to agree or decline this invitation, or log into your account
          at
          <a href="{{links.reviewLink}}" style="color: #007e92; text-decoration: none"
            >{{links.reviewLink}}</a
          >. to take action. If you are able to handle this submission, we would be grateful if you
          could please check the quality of the manuscript to see if it is suitable to proceed with
          the peer review process, and if so please invite reviewers for this manuscript.
        </p>
      </mj-text>
    </mj-column>
  </mj-group>
</mj-section>

<mj-include path="./manuscriptDetails.mjml" />

<mj-section mj-class="padding-left padding-right">
  <mj-group>
    <mj-column>
      <mj-text mj-class="background-color h3" css-class="emailBody2"> {{{body2}}} </mj-text>
    </mj-column>
  </mj-group>
</mj-section>

<mj-section mj-class="padding-left padding-right padding-bottom">
  <mj-include path="../../components/signature.mjml" />
</mj-section>
